Subject: Re: Maintainer of OpenSSH
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 May 2001 21:13:46 -0400

On Thu, May 31, 2001 at 09:09:58PM -0400, Joseph S. Testa wrote:
>I was wondering who the official maintainer of the cygwin OpenSSH
>package is, and at what e-mail address I may reach him/her.  Thanks in
>advance.

Perhaps I was unclear in my private email.  Please just post your
questions to the cygwin mailing list.  I didn't mean to imply that
you should post the same exact email here.

The maintainer has frequently expressed their desire to have questions
go here rather than communicate privately.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple